

input.input:focus
{
    background: #b0c7ff;
    padding: 7px 5px 5px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:36px;
	line-height:18px;
	height:36px;
	text-align: right;
}
.input
{
    background:FFF;
    padding: 7px 5px 5px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:36px;
	line-height:36px;
	height:36px;
	text-align: right;
	
}
input.inputc:focus
{
    background: #FFC;
    padding: 2px 3px 3px 3px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:36px;
	line-height:36px;
	height:36px;
	text-align: center;
}
.inputc
{
    background:FFF;
    padding: 2px 3px 3px 3px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:36px;
	line-height:36px;
	height:40px;
	text-align: center;
	
}
.keybn{
	font-size:68px;
	width:160px;
	height:160px;
	
}
.keyb{
	font-size:48px;
	width:130px;
	height:130px;
	
}
.keybs{
	padding: 0px 0px 0px 0px;
	font-size:50px;
	width:93px;
	height:93px;
	line-height:30px;
	vertical-align:top;
	
}
.keyblnl{
	font-size:48px;
	text-align:center;
	height:120px;
	width:240px;
}
.keybln{
	font-size:58px;
	text-align:center;
	height:140px;
	width:360px;
}
.keybl{
	font-size:24px;
	text-align:center;
	height:62px;
	width:128px;
}
.keybvn{
	vertical-align:middle;
	font-size:68px;
	width:180px;
	height:280px;
	
}
.keybv{
	vertical-align:middle;
	font-size:20px;
	width:75px;
	height:154px;
	
}
.inputbt
{
    padding: 3px 5px 5px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:32px;
	line-height:18px;
	height:40px;
	height:48px;
	text-align: right;
	
}
*{
	font-size:30px;
}

